<?xml version='1.0' encoding='utf-8'?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
  <material name="air">
    <acoustic>
      <density>
        <linear>
          <real> 1.205 </real>
          <imag>0</imag>
        </linear>
      </density>
      <compressionModulus>
        <linear>
          <real> 1.41767e5 </real>
          <imag>0</imag>
        </linear>
      </compressionModulus>
    </acoustic>
  </material>
</cfsMaterialDataBase>
